Bug 109378 - [PATCH] www/mod_python3: update to 3.3.1
Summary: [PATCH] www/mod_python3: update to 3.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-21 05:50 UTC by Li-Wen Hsu
Modified: 2013-03-17 04:29 UTC (History)
1 user (show)

See Also:


Attachments
mod_python3-3.3.1.patch (1.92 KB, patch)
2007-02-21 05:50 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu 2007-02-21 05:50:05 UTC
- Update to 3.3.1

Port maintainer (perky@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-02-21 05:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

Over to maintainer
Comment 2 Pav Lucistnik freebsd_committer 2007-03-25 17:56:28 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter service freebsd_committer 2007-03-25 18:00:14 UTC
pav         2007-03-25 17:00:05 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_python3      Makefile distinfo pkg-plist 
  Log:
  - Update to 3.3.1
  
  PR:             ports/109378
  Submitted by:   Li-Wen Hsu <lwhsu@lwhsu.org>
  Approved by:    maintainer timeout (perky; 1 month)
  
  Revision  Changes    Path
  1.37      +2 -2      ports/www/mod_python3/Makefile
  1.16      +3 -3      ports/www/mod_python3/distinfo
  1.9       +3 -0      ports/www/mod_python3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"